Compatible with WordPress 5.8?

Home Forums Product Support Forums Ajax Search Pro for WordPress Support Compatible with WordPress 5.8?

This topic contains 3 replies, has 2 voices, and was last updated by Ernest Marcinko Ernest Marcinko 9 months, 3 weeks ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #34108
    Franz Marxer
    schweg
    Participant

    I bought the plugin Ajax Serch Pro
    is this compatible with the version WordPress 5.8?

    If so can you configure this plugin for me
    will then pay it via paypal

    Kind regards
    Franz Marxer

    #34114
    Ernest Marcinko
    Ernest Marcinko
    Keymaster

    Hi Franz,

    Yes, the plugin is compatible with the latest WordPresss release 5.8.

    Unfortunately we can not offer setup services. However you can find all the needed information in our documentation here.
    If you have any questions, feel free to as me.

    Best,
    Ernest Marcinko

    If you like my products, don't forget to rate them on codecanyon :)


    #34116
    Franz Marxer
    schweg
    Participant
    You cannot access this content.
    #34120
    Ernest Marcinko
    Ernest Marcinko
    Keymaster

    Hi Franz,

    Yes. The plugin can index the table contents within posts, pages or other custom post types, and return the post where it was embedded on. For that, use the index table engine.

    Best,
    Ernest Marcinko

    If you like my products, don't forget to rate them on codecanyon :)


Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.